<ion-view title="Floorplan" id="page13">

  <ion-content padding="true" class="has-header floorplan-content">

			  <ion-scroll direction="xy" min-zoom="1" zooming="true" overflow-scroll="false">
			    <div class="floorplan-1" id='floorplan-1'>
				    <svg class="hs-poly-svg" viewBox="0 0 3506 1958" preserveAspectRatio="none">
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="1" id="poly-1" points="2226.31,158.6 2287.3,155.8 2330.6,156.6 2330.6,228 2238.8,220.9"></polygon>
				    	<!-- <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="2" data-index1="2" id="poly-2" points="2037,133.1 2232.4,127.3 2232.4,228.2 2042.5,228.7"></polygon> -->
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="2" data-index1="2" id="poly-Tent6" points="2135.2,131.2 2232.4,127.3 2232.4,222.2 2140.7,226.8"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="2" data-index1="1" id="poly-Tent21" points="2037,133.1 2134.2,129.2 2137.7,224.1 2042.5,228.7"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="3" data-index1="1" id="poly-3" points="1947.3,131.2 2041.1,133.1 2037.6,226.1 1945.8,226.8"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="4" data-index1="1" id="poly-4" points="1852.7,129.2 1946.4,131.2 1942.9,224.1 1851.2,224.8"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="5" data-index1="1" id="poly-5" points="1754.5,129.2 1851.8,131.2 1848.3,224.1 1749.5,222.9"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="6" id="poly-6" data-index1="1" points="1656.3,129.2 1753.6,131.2 1750.1,224.1 1651.3,222.9"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="7" id="poly-7" data-index1="1" points="1558.2,129.2 1655.4,131.2 1652,224.1 1553.2,222.9"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="8" id="poly-8" data-index1="1" points="1456.5,129.2 1553.8,131.2 1550.2,224.1 1451.5,222.9"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="9" data-index1="1" id="poly-9" points="1361.8,129.2 1459.1,131.2 1455.6,224.1 1356.8,222.9"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="10" data-index1="1" id="poly-10" points="1267.2,129.2 1364.4,131.2 1360.9,224.1 1262.2,222.9"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="11" data-index1="1" id="poly-11" points="1165.5,129.2 1262.8,131.2 1259.2,224.1 1160.5,222.9"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="12" data-index1="2" id="poly-12" points="1065.8,127.3 1164,125.3 1160.5,220.5 1067.9,221.3"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="12" data-index1="1" id="poly-12B" points="967.7,127.3 1064.9,125.3 1064.9,224.1 969.7,222.9"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="13" data-index1="1" id="poly-13" points="878,129.2 975.3,131.2 971.8,224.1 873,222.9"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="14" data-index1="1" id="poly-14" points="709.7,240.8 807,242.8 803.5,335.7 704.7,334.5"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="15" data-index1="1" id="poly-15" points="706.2,340.7 803.5,342.6 800,435.6 701.2,434.3"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="16" data-index1="1" id="poly-16" points="1091.9,307.4 1189.1,309.4 1185.6,402.3 1086.9,401"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="17" data-index1="1" id="poly-17" points="1190,307.4 1287.3,309.4 1283.8,402.3 1185,401"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="18" data-index1="1" id="poly-18" points="1283.2,303.5 1482.1,303.5 1482.1,398.4 1288.7,403"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="19" data-index1="1" id="poly-19" points="1624.8,307.4 1715,305.4 1718.5,402.3 1619.8,401"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="20" data-index1="1" id="poly-20" points="1719.5,303.5 1816.7,305.4 1813.2,398.4 1714.4,397.1"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="21" data-index1="1" id="poly-21" points="1817.6,307.4 1907.9,305.5 1911.4,402.3 1812.6,401"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="22" data-index1="1" id="poly-22" points="1912.3,303.5 2009.5,303.5 2013,406.2 1914.2,405"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="23" data-index1="1" id="poly-23" points="2133.2,305.4 2230.4,307.4 2226.9,496.3 2131.6,495"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="24" data-index1="1" id="poly-24" points="2227.8,305.4 2325.1,307.4 2328.6,406.2 2226.3,399.1"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="25" data-index1="1" id="poly-25" points="2227.8,401.4 2325.1,403.3 2328.6,502.2 2226.3,495"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="26" data-index1="1" id="poly-26" points="2424.2,307.4 2707.2,297.6 2714.2,431.7 2422.6,432.4"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="27" data-index1="1" id="poly-27" points="1816.1,405.3 2008,403.3 2011.5,496.3 1821.6,502.9"></polygon>
				    	
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="28" data-index1="1" id="poly-28" points="1719.5,397.5 1816.7,399.4 1820.2,498.3 1717.9,493.1"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="29" data-index1="1" id="poly-29" points="1624.8,401.4 1722,403.4 1718.5,496.3 1619.8,495"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="30" data-index1="1" id="poly-30" points="1382.9,403.3 1480.1,405.3 1476.6,498.3 1377.9,497"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="31" id="poly-31" points="1188.5,401.4 1380.5,399.4 1387.5,500.2 1194,499"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="32" data-index1="1" id="poly-32" points="1091.9,403.3 1189.1,405.3 1192.6,496.3 1086.8,497"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="33" data-index1="1" id="poly-33" points="702.7,436.6 803.5,438.6 796.5,631.4 701.2,628.2"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="34" data-index1="1" id="poly-34" points="702.7,632.4 800,634.4 796.5,727.3 697.7,726.1"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="35" data-index1="1" id="poly-35" points="1144.5,607 1304.8,597.2 1304.8,891.8 1143,894.5"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="36" data-index1="1" id="poly-36" points="1305.7,605 1431,597.2 1434.6,891.8 1304.2,892.5"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="37" data-index1="1" id="poly-37" points="1638.8,603.1 1830.7,601.1 1827.2,701.9 1637.3,702.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="38" data-index1="1" id="poly-38" points="1835.1,605 1932.4,607 1935.9,705.8 1833.6,698.7"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="39" data-index1="1" id="poly-39" points="2133.2,605 2325.1,603.1 2321.6,698 2131.6,700.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="40" data-index1="1" id="poly-40" points="2322.5,607 2514.4,605 2510.9,705.8 2321,702.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="41" data-index1="1" id="poly-41" points="2897.5,469.9 3022.8,462.1 3026.3,756.7 2896,757.4"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="42" data-index1="1" id="poly-42" points="2154.2,704.9 2447.8,704.9 2444.3,860.5 2159.7,859.2"></polygon>
				    	<!-- <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="43" data-index1="1" id="poly-43a" points="1640.8,704.9 1930.9,701 1930.9,801.7 1642.8,796.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="43" data-index1="5" id="poly-43b" points="1642.3,885 1930.9,881.1 1930.9,979.9 1642.3,984.5"></polygon> -->
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="43" data-index1="1" id="poly-43A-1" points="1640.8,704.9 1832.7,704.9 1832.7,797.8 1642.8,796.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="43" data-index1="2" id="poly-43A-2" points="1833.6,697 1930.9,701 1930.9,801.7 1835.6,796.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="43" data-index1="3" id="poly-43B-1" points="1642.3,885 1736.1,885 1736,979.9 1637.3,982.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="43" data-index1="4" id="poly-43B-2" points="1740.5,887 1834.2,887 1837.7,981.9 1739,980.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="43" data-index1="5" id="poly-43B-3" points="1833.6,887 1930.9,881.1 1930.9,979.9 1839.1,984.5"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="45" data-index1="5" id="poly-45" points="1638.8,981 1834.2,981 1834.2,1081.7 1637.3,1076.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="46" data-index1="1" id="poly-46" points="1835.1,982.9 1932.4,984.8 1935.9,1083.7 1833.6,1076.6"></polygon>
				    	
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="47" data-index1="1" id="poly-47" points="2650.5,990.7 2944.1,990.7 2944.1,1122.8 2656,1129.4"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="48" data-index1="1" id="poly-48" points="2650.5,1123.9 2944.1,1123.9 2944.1,1256 2656,1262.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="49" data-index1="1" id="poly-49" points="2322.5,1186.5 2514.4,1184.6 2517.9,1279.5 2321,1282.1"></polygon>
				    	<!-- <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="50" data-index1="1" id="poly-50" points="2129.7,1180.7 2321.6,1178.7 2318.1,1279.5 2128.1,1276.3"></polygon> -->
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="50" data-index1="1" id="poly-50" points="2129.7,1180.7 2221.6,1178.7 2218.1,1279.5 2128.1,1276.3"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="50" data-index1="1" id="poly-50B" points="2221.6,1178.7 2321.6,1178.7 2318.1,1279.5 2218.1,1279.5"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="51" data-index1="1" id="poly-51" points="2129.6,1276.6 2328.6,1274.7 2325.1,1375.4 2135.1,1372.2"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="52" data-index1="1" id="poly-52" points="2322.5,1280.5 2419.7,1282.5 2423.2,1381.3 2321,1374.2"></polygon>				    	
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="53" data-index1="1" id="poly-53" points="2420.6,1276.6 2517.9,1278.5 2521.4,1377.3 2419.1,1378.1"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="54" data-index1="1" id="poly-54" points="2648.5,1388.2 2840.4,1386.3 2836.9,1481.2 2647,1483.8"></polygon>
				    	
				    	<!-- <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="55" data-index1="1" id="poly-55" points="2834.3,1390.2 3026.3,1388.2 3022.7,1489 2832.8,1485.8"></polygon> -->
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="55" data-index1="1" id="poly-55A" points="2834.3,1390.2 2930.3,1388.2 2930.7,1489 2832.8,1485.8"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="55" data-index1="1" id="poly-55B" points="2930.3,1390.2 3026.3,1388.2 3022.7,1489 2930.8,1485.8"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="56" data-index1="1" id="poly-56" points="2939.5,1484.2 3036.8,1486.1 3040.3,1584.9 2938,1577.8"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="57" data-index1="1" id="poly-57" points="2841.4,1484.2 2938.6,1486.1 2942.1,1584.9 2836.3,1577.8"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="58" data-index1="1" id="poly-58" points="2739.7,1488.1 2837,1490 2840.4,1588.8 2832.2,1582.2 2738.2,1581.7"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="59" data-index1="1" id="poly-59" points="2645,1484.1 2742.3,1486.1 2745.8,1584.9 2643.5,1577.8"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="60" data-index1="1" id="poly-60" points="2969.6,1725 3073.8,1723 3080.9,1792.5 2982.1,1787.3"></polygon>
				    	
				    	
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="77" data-index1="1" id="poly-61" points="2883.4,1721.1 2980.7,1723 2984.2,1821.8 2881.9,1814.7"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="76" data-index1="1" id="poly-62" points="2785.3,1717.1 2882.5,1719.1 2886,1817.9 2787.3,1816.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="75" data-index1="1" id="poly-63" points="2683.6,1721.1 2780.8,1723 2784.3,1821.8 2682.1,1814.7"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="74" data-index1="1" id="poly-64" points="2494.7,1677.6 2584.4,1718.5 2679.8,1716.2 2686.8,1821.7 2562.9,1813.8 2451.6,1767.3"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="73" data-index1="1" id="poly-65" points="2406.6,1644.7 2493.3,1681.9 2475.8,1723.9 2456.6,1766.4 2370.1,1736.4"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="72" data-index1="1" id="poly-66" points="2315.5,1607.5 2402.2,1644.7 2384.7,1686.7 2365.4,1729.2 2278.9,1699.2"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="71" data-index1="1" id="poly-67" points="2227.8,1566.4 2314.5,1603.6 2297,1645.6 2277.8,1688.1 2191.3,1658.1"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="70" data-index1="1" id="poly-68" points="2129.6,1527.2 2219.9,1566.4 2205.9,1606.5 2186.6,1650.9 2093.1,1618.9"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="69" data-index1="1" id="poly-69" points="1954.3,1448.9 2125.2,1527.2 2114.7,1577.1 2095.4,1609.8 1917.8,1540.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="68" data-index1="1" id="poly-70" points="1866.7,1413.6 1953.4,1450.8 1935.9,1492.9 1916.6,1535.4 1826.6,1497.5"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="67" data-index1="1" id="poly-71" points="1673.9,1339.3 1848.2,1407.8 1834.2,1467.4 1815,1500.1 1637.3,1430.9"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="66" data-index1="1" id="poly-72" points="1582.7,1311.8 1669.4,1349 1651.9,1391 1632.7,1433.6 1546.1,1403.5"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="65" data-index1="1" id="poly-73" points="1491.5,1278.6 1578.3,1315.8 1560.7,1357.8 1548.5,1408.1 1455,1370.2"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="64" data-index1="1" id="poly-74" points="1396.9,1247.2 1483.6,1284.4 1466.1,1326.5 1453.9,1374.8 1455,1375.5 1360.3,1338.9"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="63" data-index1="1" id="poly-75" points="1211.1,1186.5 1389,1253.1 1371.4,1306.9 1359.2,1335.7 1174.5,1278.2"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="62" data-index1="1" id="poly-76" points="1028.7,1123.9 1203.1,1192.4 1189.1,1244.2 1176.9,1273 992.2,1215.6"></polygon>
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="61" data-index1="1" id="poly-77" points="846.4,1061.2 1020.8,1129.8 1006.8,1181.6 994.6,1210.4 809.9,1152.9"></polygon>				    	
				    	
				    </svg>
				    <img src="img/underground2.jpg" class="floorplan-img" id='floorplan-1-img'>
				    <img src='img/position.png' id="floorplan-position1" ng-if='position1Flag'>
				    
			    </div>
			  </ion-scroll>
		
  </ion-content>
</ion-view>
